/*! jQuery UI - v1.9.2 - Datepicker
/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-datepicker { width: 170px; padding: 2px 2px 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:2px 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 18px; height: 18px; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 23px; line-height: 18px; text-align: center; font-size:12px;}
.ui-datepicker .ui-datepicker-title select { font-size:10px; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: 10px; border-collapse: collapse; margin:0 0 2px; border:1px solid #000000; background:#aaaaaa;}
.ui-datepicker th { margin:0; text-align: center; font-weight: bold; border: 0; padding:1px;}
.ui-datepicker th span {color:#ffffff; background:#333333; font-weight: bold; text-align: left; display: block; padding: 2px; text-align: center; text-decoration: none;}
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: 1px 2px; text-align: center; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: 7px 0 0 0; padding:0 2px; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: 5px 2px 4px; cursor: pointer; padding: 2px 6px 3px 6px; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
/* Component containers
----------------------------------*/
.ui-widget { font-family: Arial,sans-serif; font-size: 10px; }
.ui-widget .ui-widget { font-size: 10px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Arial,sans-serif; font-size: 10px; }
.ui-widget-content { background: #cccccc; color: #000000; }
.ui-widget-content a { color: #000000; }
.ui-widget-header { background: #cccccc; color: #000000; font-weight: bold; }
.ui-widget-header a { color: #000000; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #cccccc; font-weight: normal; color: #000000; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-state-default.ui-state-highlight.ui-state-hover,.ui-state-default.ui-priority-secondary.ui-state-hover{ background: #ffffff; font-weight: normal; color: #000000; }
.ui-state-default.ui-state-active.ui-state-hover {background: #ff3333; font-weight: normal; color: #ffffff;}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #ff6666; font-weight: normal; color: #ffffff;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {background: #666666; color: #ffffff; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { background: #dddddd; font-weight: normal; color: #aaaaaa; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-state-disabled .ui-icon { filter:Alpha(Opacity=35); } /* For IE8 - See #6059 */

/* states and images */

.ui-icon {width: 16px; height: 16px; }
.ui-widget-header .ui-icon {background-image: url('/Images/cal-btn.png');}

/* positioning */
.ui-icon-circle-triangle-e { background-position: -17px 0; }
.ui-icon-circle-triangle-w { background-position: -17px -20px; }
.ui-datepicker-trigger {background-position: 0 0;}
.ui-datepicker-trigger:hover {background-position: 0 -20px;}

/*Additional*/
.ui-datepicker-trigger{background-image: url('/Images/cal-btn.png');display: block;float: left;height: 16px;margin: 5px 3px 0;overflow: hidden;padding: 0;text-indent: -2000px;width: 16px;}

.ttcForm .date-pick input.text {float: left;}